Version php

Preguntas en general, reporte de errores (bugs), y otros temas
Post Reply
fdans
Sr. Bludit
Posts: 38
Joined: Wed Jun 10, 2015 9:14 pm

Sat Apr 16, 2016 9:01 am

Hola,
En un server que utilizo de un proveedor español , esta instalado php 2.5 creo que es, y por tanto bludit pasa de trabajar , menos mal que tengo otro, si no, horas y horas de desarrollo de theme a la basura :oops:

Eso pasa por no leer los requerimientos, que siempre los damos por cumplidos, y a veces...

Saludos
Paco
Post Reply